Subject: Software for PC/Windows NT

From: Blake Scholl <[email-masked]>
Date: Thu, 10 Apr 1997 20:17:32 -0400

Hi!

    I'm currently a student at Sycamore High School in Cincinnati,
Ohio.  I'm preparing for a Westinghouse Science Talent Search project
involving some computer-based molecular research.

    I was searching the web for computational chemistry resources and
came across this mailing list archive.  I'm looking for inexpensive
software or freeware that I can run on my PC to perform molecular
mechanics and ab inito calculations.

    Any suggestions or pointers would be sincerely appreciated.

Thanks in advance,

Blake Scholl
[email-masked]